收藏
回答

基础库变成2.10.1视频渲染会报错,但是2.10.0不会?

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    01-21

    你好,确认是 基础库 2.10.1 的问题,我们修复下。这个错误不影响使用,可暂时切换至 2.10.0 调试

    01-21
    赞同
    回复 1
    • 哈罗哈皮
      哈罗哈皮
      01-21
      ok
      01-21
      回复
  • 子不语
    子不语
    01-21

    是的,貌似是已知问题了

    --↓↓👍如果觉得有帮助的话请点个【赞】吧(唏嘘也有小尾巴了,可惜是假的)

    01-21
    赞同
    回复 1
    • 哈罗哈皮
      哈罗哈皮
      01-21
      这样子
      01-21
      回复
登录 后发表内容
问题标签